Subject: linux-next: manual merge of the mvebu tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 14 Jul 2014 11:06:05 +1000

Hi all,

Today's linux-next merge of the mvebu tree got a conflict in
arch/arm/Kconfig between commit 19682f72f5db ("ARM: Remove
ARCH_HAS_CPUFREQ config option") from Linus' tree and commit
ba364fc752da ("ARM: Kirkwood: Remove mach-kirkwood") from the mvebu
tree.

I fixed it up (The latter just removed the whole ARCH_KIRKWOOD entry,
so I did that) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]